Subject: Section 5 opinion -revised
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 11 Mar 2001 23:59:00 -0800 (PST)

Please disregard the draft I sent a few minutes ago by email.  I fixed some
glitches.
          ++++++CONFIDENTIALITY NOTICE+++++
The information in this email may be confidential and/or privileged.  This
email is intended to be reviewed by only the individual or organization
named above.  If you are not the intended recipient or an authorized
representative of the intended recipient, you are hereby notified that any
review, dissemination or copying of this email and its attachments, if any,
or the information contained herein is prohibited.  If you have received
this email in error, please immediately notify the sender by return email
and delete this email from your system.  Thank You
 <<185649_1.DOC>>

 - 185649_1.DOC